body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: "century gothic",sans-serif;
	font-size: 0.8em;
	color: #1E90FF;
	text-align: center;
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
}

#container {
	position: relative;
	margin: 0 auto; 
	width: 850px;
	text-align: left;
	background: url(images/somersault_bg.gif) no-repeat;
}
#spacer {
	padding-top: 245px;
}
#footer {
	padding-top: 10px;
}
#footer hr {
	color: #1E90FF;
	background: #1E90FF;
	border: 0;
	height: 2px;
}

h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #F0F;
	margin: 0;
}
h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #F0F;
	margin-bottom: 0;
}
hr {
	color: #F0F;
	background: #F0F;
	border: 0;
	height: 2px;
}
form {
	margin: 0;
}
a {
	color: #A9A9A9;
}
a:hover {
	color: #D3D3D3;
	text-decoration: none;
}
a img {
	border-color: #2E8B57;
}

#right_text {
	float: right;
	margin-right: 80px;
	_margin-right: 60px; /* fix for IE6 */
}
#left_text {
	margin-left: 130px;
}

.subheader {
	font-size: 1.5em;
	font-weight: bold;
	color: #F0F;
}
.boldtext {
	font-size: 1.2em;
	font-weight: bold;
	color: #F0F;
}
.yellowtext {
	color: #FFD700;
}

div#form_box label {
	float: left;
	width: 130px;
	text-align: right;
	padding-right: 5px;
}
div#form_box input,select {
	margin-bottom: 5px;
}
fieldset {
	border: none;
}
